{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq" style="background: #FFFFFF;">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-12">
                      <img class="desktop-view" src="https://www.growhappy.co.id/sites/default/files/2021-07/Top%20Banner.png" alt="bannerwelcome" style="width: 100%; border-radius: 20px;">
                      <img class="mobile-view" src="https://www.growhappy.co.id/sites/default/files/2021-07/bannerwelcome2.PNG" alt="bannerwelcome" style="width: 100%; border-radius: 20px;">
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
          <div class="container text-md-center" style="margin-top: -50px; text-align: center; color: #003DA6;">
             <div class="row justify-content-center">
               <div class="col-lg-12" style="font-family: 'CrossWordBelle'; margin-top: 66px; margin-bottom: -19%;">
                  <h1><strong>Cara Mudah Dapat Hadiah</strong></h1>
               </div>
             </div>
          </div>
        </section>

        <div class="row row-cols-12 row-cols-lg-12 mobile-view" style="padding: 11px;">
          <div class="col-lg-4" style="margin-bottom: 10px">
            <div class="card" style="text-align: center;">
              <div class="card-body">
                <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image1.PNG" alt="img1" style="width: 100%;">
              </div>
              <div class="card-footer" style="margin-top: -35px;">
                <div class="row">
                  <div class="col-md-12">
                    Temukan kode unik di balik kemasan LACTOGROW 3/4
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4" style="margin-bottom: 10px">
            <div class="card" style="text-align: center;">
              <div class="card-body">
                <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image2.PNG" alt="img2" style="width: 100%;">
              </div>
              <div class="card-footer" style="margin-top: -35px;">
                <div class="row">
                  <div class="col-md-12">
                    Masukkan ke akun Grow Happy Club
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4" style="margin-bottom: 10px">
            <div class="card" style="text-align: center;">
              <div class="card-body">
                <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image3.PNG" alt="img3" style="width: 100%;">
              </div>
              <div class="card-footer" style="margin-top: -35px;">
                <div class="row">
                  <div class="col-md-12">
                    Submit kode unik, dapatkan poin untuk tukar rewards
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="row row-cols-12 row-cols-lg-12 desktop-view" style="padding: 11px;">
          <div class="col-lg-4" style="padding-left: 89px;">
            <div class="card" style="max-width: 20rem; text-align: center;">
              <div class="card-body">
                <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image1.PNG" alt="img1" style="width: 100%">
              </div>
              <div class="card-footer" style="margin-top: -35px;">
                <div class="row">
                  <div class="col-md-12">
                    Temukan kode unik di balik kemasan LACTOGROW 3/4
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4" style="padding-left: 58px;">
            <div class="card" style="max-width: 20rem; text-align: center;">
              <div class="card-body">
                <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image2.PNG" alt="img2" style="width: 100%;">
              </div>
              <div class="card-footer" style="margin-top: -35px;">
                <div class="row">
                  <div class="col-md-12">
                    Masukkan ke akun Grow Happy Club
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4" style="padding-left: 21px;">
            <div class="card" style="max-width: 20rem; text-align: center;">
              <div class="card-body">
                <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image3.PNG" alt="img3" style="width: 100%;">
              </div>
              <div class="card-footer" style="margin-top: -35px;">
                <div class="row">
                  <div class="col-md-12">
                    Submit kode unik, dapatkan poin untuk tukar rewards
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-md-12" style="margin-top: 30px;">
          <p class="text-center text-uppercase"><a href="{{ url('<front>') }}profile" class="btn btn-primary rounded-pill px-5 btn-cta"><strong>Submit Kode</strong></a>
            </p>
        </div>

        <div class="bg-wave mobile-view" style="margin-bottom: 170%;">
          <div class="container-fluid text-center" style="margin-top: 42px; margin-bottom: 26px;">
            <div class="row justify-content-center">
              <div class="col-lg-12" style="font-family: 'CrossWordBelle'; margin-top: 66px; color: #FFFFFF">
                 <h2><strong>Keuntungan Menjadi Member</strong></h2>
              </div>
            </div>
            <div class="row mobile-view" style="width: 80%; margin-left: 40px;">
              <div class="kontribusi col-sm-2 col-sm-offset-1">
                <div class="card card-block text-xs-center" style="border: none;">
                  <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image4.PNG" alt="img1">
                </div>
              </div>
              <div class="kontribusi col-sm-2">
                <div class="card card-block text-xs-center" style="border: none;">
                  <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image5.PNG" alt="img2">
                </div>
              </div>
              <div class="kontribusi col-sm-2">
                <div class="card card-block text-xs-center" style="border: none;">
                  <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image6.PNG" alt="img3">
                </div>
              </div>
              <div class="kontribusi col-sm-2">
                <div class="card card-block text-xs-center" style="border: none;">
                  <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image7.PNG" alt="img4">
                </div>
              </div>
              <div class="kontribusi col-sm-2">
                <div class="card card-block text-xs-center" style="border: none;">
                  <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image8.PNG" alt="img5">
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="bg-wave desktop-view" style="margin-bottom: 34%; min-height: 0%;">
          <div class="container-fluid text-center" style="margin-top: -4%; margin-bottom: 26px;">
            <div class="row justify-content-center">
              <div class="col-lg-12" style="font-family: 'CrossWordBelle'; margin-top: 66px; color: #FFFFFF">
                 <h2><strong>Keuntungan Menjadi Member</strong></h2>
              </div>
            </div>
          <div class="row desktop-view" style="width: 100%; margin-left: 102px;">
            <div class="kontribusi col-sm-2 col-sm-offset-1">
              <div class="card card-block text-xs-center" style="border: none;">
                <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image4.PNG" alt="img1">
              </div>
            </div>
            <div class="kontribusi col-sm-2">
              <div class="card card-block text-xs-center" style="border: none;">
                <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image5.PNG" alt="img2">
              </div>
            </div>
            <div class="kontribusi col-sm-2">
              <div class="card card-block text-xs-center" style="border: none;">
                <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image6.PNG" alt="img3">
              </div>
            </div>
            <div class="kontribusi col-sm-2">
              <div class="card card-block text-xs-center" style="border: none;">
                <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image7.PNG" alt="img4">
              </div>
            </div>
            <div class="kontribusi col-sm-2">
              <div class="card card-block text-xs-center" style="border: none;">
                <img src="https://www.growhappy.co.id/sites/default/files/2021-07/image8.PNG" alt="img5">
              </div>
            </div>
          </div>
          </div>
        </div>

        <div class="container-fluid overflow-hidden desktop-view" style="margin-top: -30%;">
          <div class="container-lg overflow-hidden">
            <div class="row">
              <div class="col-md-4 my-auto">
                <div class="row">
                  <img src="https://www.growhappy.co.id/sites/default/files/2021-07/Child.PNG" alt="child" style="width:100%">
                </div>
              </div>
              <div class="col-md-8 my-auto">
                <div class="row" style="text-align: center;">
                  <div class="col-lg-12" style="font-family: 'CrossWordBelle'; margin-top: 66px; color: #003DA6">
                     <h2><strong>Dukung Si Kecil</strong></h2>
                  </div>
                  <div class="col-lg-12">
                     <p>Dapatkan berbagai informasi untuk mendukung tumbuh kembang Si Kecil</p>
                  </div>
                </div>
                <div class="row row-cols-12 row-cols-lg-12" style="padding: 11px;">
                  <div class="col-lg-4">
                    <div class="card" style="max-width: 20rem; text-align: center;">
                      <div class="card-body">
                        <a href="{{ url('<front>') }}happyupdates"><img src="https://www.growhappy.co.id/sites/default/files/2021-07/image9.PNG" alt="img9" style="width: 100%"></a>
                      </div>
                      <div class="card-footer" style="margin-top: -35px;">
                        <div class="row">
                          <div class="col-md-12" style="color: #003DA6; font-weight: bold;">
                            Tips Dan Artikel Tumbuh Kembang
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-4">
                    <div class="card" style="max-width: 20rem; text-align: center;">
                      <div class="card-body">
                        <a href="{{ url('<front>') }}stress-test"><img src="https://www.growhappy.co.id/sites/default/files/2021-07/image10.PNG" alt="img10" style="width: 100%"></a>
                      </div>
                      <div class="card-footer" style="margin-top: -35px;">
                        <div class="row">
                          <div class="col-md-12" style="color: #003DA6; font-weight: bold;">
                            Stress Test Quiz
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-4">
                    <div class="card" style="max-width: 20rem; text-align: center;">
                      <div class="card-body">
                        <a href="{{ url('<front>') }}99caragrowhappy"><img src="https://www.growhappy.co.id/sites/default/files/2021-07/imge11.PNG" alt="img11" style="width: 100%"></a>
                      </div>
                      <div class="card-footer" style="margin-top: -35px;">
                        <div class="row">
                          <div class="col-md-12" style="color: #003DA6; font-weight: bold;">
                            99+ Ways To Grow Happy
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="container-fluid overflow-hidden mobile-view" style="margin-top: -156%;">
          <div class="container-lg overflow-hidden">
            <div class="row">
              <div class="col-md-4 my-auto">
                <div class="row">
                  <img src="https://www.growhappy.co.id/sites/default/files/2021-07/Child.PNG" alt="child" style="width:100%">
                </div>
              </div>
              <div class="col-md-8 my-auto">
                <div class="row" style="text-align: center;">
                  <div class="col-lg-12" style="font-family: 'CrossWordBelle'; margin-top: 66px; color: #003DA6">
                     <h2><strong>Dukung Si Kecil</strong></h2>
                  </div>
                  <div class="col-lg-12">
                     <p>Dapatkan berbagai informasi untuk mendukung tumbuh kembang Si Kecil</p>
                  </div>
                </div>
                <div class="row row-cols-12 row-cols-lg-12" style="padding: 11px;">
                  <div class="col-lg-4">
                    <div class="card" style="max-width: 20rem; text-align: center;">
                      <div class="card-body">
                        <a href="{{ url('<front>') }}happyupdates"><img src="https://www.growhappy.co.id/sites/default/files/2021-07/image9.PNG" alt="img9" style="width: 100%"></a>
                      </div>
                      <div class="card-footer" style="margin-top: -35px;">
                        <div class="row">
                          <div class="col-md-12" style="color: #003DA6; font-weight: bold;">
                            Tips Dan Artikel Tumbuh Kembang
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-4">
                    <div class="card" style="max-width: 20rem; text-align: center;">
                      <div class="card-body">
                        <a href="{{ url('<front>') }}stress-test"><img src="https://www.growhappy.co.id/sites/default/files/2021-07/image10.PNG" alt="img10" style="width: 100%"></a>
                      </div>
                      <div class="card-footer" style="margin-top: -35px;">
                        <div class="row">
                          <div class="col-md-12" style="color: #003DA6; font-weight: bold;">
                            Stress Test Quiz
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-4">
                    <div class="card" style="max-width: 20rem; text-align: center;">
                      <div class="card-body">
                        <a href="{{ url('<front>') }}99caragrowhappy"><img src="https://www.growhappy.co.id/sites/default/files/2021-07/imge11.PNG" alt="img11" style="width: 100%"></a>
                      </div>
                      <div class="card-footer" style="margin-top: -35px;">
                        <div class="row">
                          <div class="col-md-12" style="color: #003DA6; font-weight: bold;">
                            99+ Ways To Grow Happy
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="container" style="margin-top: 10%">
				<div class="row">
					<div class="col-md-12">
						<br><br><br>
						<div class="card card-join border-0 shadow" style="background-image: url(/themes/growhappytheme/assets/images/99ways/bg-card-join.png); background-position: 0%; padding-top: 6rem; text-align: left; background-size: cover;">
							<div class="card-body m-2 m-lg-5">
								<h2 class="text-white desktop-view" style="margin-top: -3%;">LACTOGROW dengan HAPPYNUTRI</h2>
                <h2 class="text-white mobile-view" style="margin-top: -26%;">LACTOGROW dengan HAPPYNUTRI</h2>
								<P class="text-white" style="font-size:1.2rem;">LACTOGROW Formula Baru kini dengan 0 gram Sukrosa dan <br> Serat Pangan (Inulin) untuk dukung pencernaan Si Kecil.</P>
								<p>
									<a href="{{ url('<front>') }}product" class="btn bg-white text-primary rounded-pill my-2 px-5 btn-cta text-uppercase border-0">
										<strong>Beli Sekarang</strong>
									</a>
								</p>
							</div>
						</div>
						<br><br><br><br><br><br><br><br>
					</div>
				</div>
			</div>

	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
